Subject: Re: Proper distribution of cygwin-dependent software.
From: LENNART BORGMAN <[email-masked]>
To: Oliver Wienand <[email-masked]>
Cc: [email-masked]
Date: Tue, 22 Nov 2005 10:45:02 +0100

From: Oliver Wienand <[email-masked]>
Date: Tuesday, November 22, 2005 10:41 am
Subject: Re: Proper distribution of cygwin-dependent software.

> Hello,
> 
> had I to ship the sources or it is sufficient to install an 
> unmodified 
> version of Cygwin setup, which allows to get all the sources?
> 
...
> This question is much more interesting for the binary installer we 
> provide for download I just notice. This is at the moment at 50 
> MB, but 
> if I add the sources it will become quite large. Here of course I 
> also 
> install a Cygwin setup in the start menu.

As far as I understand you do not have to include the sources in the binary installer but you have to make them available on the web site where you can download the binary installer.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/